
BODY { margin:0px }

/* ESTADAO CONTEUDO  */
.fundo_preto { background-color:#110e0e; }
.fundo_branco { background-color:#FFFFFF; }



/* Submenu */
#Menu1    { position:relative;top:0;left:0 }
#SubMenu1 { position:absolute;display:none;top:0;left:168;visibility:hidden }
#Menu2    { position:relative;top:0;left:0 }
#SubMenu2 { position:absolute;display:none;top:4;left:168;visibility:hidden }
.menupad  { margin:6px }
.mnu1     { font-weight: bold; color:#004D7C }
.mnu2     { color:#333333; margin-left:2px }
.mnu3     { color:#FFFFFF; margin-left:2px }
.sbmnu    { background-color:#F3F3F3; padding-left:5px; white-space:nowrap }


/* Indices e Homes */
.spc3  { margin:0px; }
.spc7  { margin-top:10px; margin-left:10px; margin-bottom:5px; margin-right:3px }
.spc8  { margin-bottom:12px; margin-left:22px }
.spc9  { margin-top:6px; margin-bottom:6px; line-height:14px }
.spc10 { margin-top:10px; margin-left:8px; margin-bottom:10px }
.spc11 { margin-top:6px; margin-left:2px; margin-bottom:8px }
.spc12 { line-height:18px }
.spc13 { margin-bottom:7px }
.spc14 { margin-top:7px }
.spc15 { margin-bottom:3px }
.spc16 { margin-left:20px }
.spc17 { margin-top:8px; margin-left:2px; margin-bottom:12px }
.spc18 { margin-top:3px }
.spc19 { margin-top:4px }
.spc20 { margin-top:3px; margin-bottom:3px }
.spc21 { margin-top:7px; margin-bottom:8px }
.spc22 { margin-top:10px }
.spc23 { margin-top:15px; margin-bottom:15px }
.fnt7  { font: bold 13.5pt verdana,arial,sans-serif; color:#000000 }
.fnt8  { font: 8.6pt verdana,arial,sans-serif; color:#666666 }
.fnt9  { color:#FF6600 }
.fnt10 { font: bold 8.6pt verdana,arial,sans-serif; color:#505050 }
.fnt14 { font: 8.6pt verdana,arial,sans-serif; color:#0099FF }
.fnt15 { color:#0099FF }
.fnt16 { font: 8.6pt verdana,arial,sans-serif; color:#000000 }
.fnt17 { font: bold 10.5pt verdana,arial,sans-serif; color:#000000 }
.fnt18 { font-size: 7.2pt; font-weight: bold; color:#FF6600 }
.fnt19 { font: bold 10.5pt verdana,arial,sans-serif; color:#0099FF }
.fnt20 { font-weight: bold; color:#333333 }
.fnt21 { font: bold 9pt verdana,arial,sans-serif; color:#666666 }
.fnt22 { color:#000000; line-height:14px }
.fnt23 { font-weight: bold; color:#000000 }
.fnt24 { font-weight: bold; color:#3E5562 }
.fnt25 { font-weight: bold; color:#333333 }
.fnt26 { color:#333333 }
.fnt27 { font: 7.2pt arial,sans-serif; color: #7F8E96 }
.fnt28 { font: bold 7.1pt verdana,arial,sans-serif; color:#000000 }
.dts   { font: bold 8.6pt verdana,arial,sans-serif; color:#505050; margin-top:20px; margin-bottom:10px }
.dts1  { font-weight: bold; color:#505050; margin-top:10px; margin-bottom:5px }
.dts2  { font: bold 8.6pt verdana,arial,sans-serif; color:#505050; margin-top:10px; margin-bottom:5px }

.tsa   { font: bold 8.6pt verdana,arial,sans-serif; color:#333333 }

.fon   { color:#D4DFE5; padding-right:10px }
.fal   { color:#9DD1F1 }
.idc   { text-align:right }
